/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#production {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#production h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#production .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  #production {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #production .container-services {
    text-align: center;
  }
}

/*Reality and Include*/
#reality,
#include {
  padding-top: 3em;
  padding-bottom: 3em;
}
#reality h2,
#include h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#reality picture,
#include picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#reality picture img,
#include picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #reality,
  #include {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Include*/
#include {
  background: #F3F3F3;
}
#include ul {
  margin-top: 32px;
}
#include ul li {
  font-weight: 600;
  margin-bottom: 16px;
}
#include ul li::marker {
  color: #55C5F0;
}

/*Equipment*/
#equipment {
  background: linear-gradient(180deg, #007EA7 0%, #002A38 100%);
}
#equipment h2,
#equipment p.h3 {
  color: #FFF;
}
#equipment .top-title {
  color: #AAE2F7;
}
#equipment h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #equipment {
    min-height: 624px;
  }
  #equipment .container-content {
    min-height: 624px;
  }
}
@media screen and (min-width: 1360px) {
  #equipment {
    min-height: 744px;
  }
  #equipment .container-content {
    min-height: 744px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1920px) {
  #equipment picture img {
    position: absolute;
    left: -0.5vw;
    max-width: 47% !important;
    bottom: 0;
  }
}
@media screen and (min-width: 1921px) {
  #equipment picture img {
    position: absolute;
    max-width: 710px !important;
    bottom: 0;
  }
}
@media screen and (max-width: 1025px) {
  #equipment .container-image {
    width: 100vw;
    margin-left: calc(-54vw + 50%);
  }
}

/*FAQ*/
#faq {
  padding-top: 2em;
  padding-bottom: 3em;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}